<!--OPEN-CLOSE -->
<script type="text/javascript">
     $(document).ready(function(){
  
  $("#sslide").toggle(function() {
$("#maincontainer").hide("slide", { direction: "left" }, 1000);
$("#showhide").attr({ 
src: "images/show.png",
title: "show",
alt: "show"
});
},function() {
$("#maincontainer").show("slide", { direction: "left" }, 1000);
$("#showhide").attr({ 
src: "images/hide.png",
title: "hide",
alt: "hide"
});
});
  
  //
     });
     
   </script>
   


  <script type="text/javascript">
  $(document).ready(function(){
	   
  $("#sslide").toggle(function() {
$("#maincontainer").animate({left:"-590px"}, 1000);
$("#showhide").attr({ 
src: "images/show.png",
title: "show",
alt: "show"
});
},function() {
$("#maincontainer").animate({left:"+0px"}, 1000);
$("#showhide").attr({ 
src: "images/hide.png",
title: "hide",
alt: "hide"
});
});
});
   </script>
   
   
   
   <script type="text/javascript">
     $(document).ready(function(){
  
  $("#sslide").toggle(function() {
$("#maincontainer").hide("fade", { }, 1000);
$("#showhide").attr({ 
src: "images/show.png",
title: "show",
alt: "show"
});
},function() {
$("#maincontainer").show("fade", {  }, 1000);
$("#showhide").attr({ 
src: "images/hide.png",
title: "hide",
alt: "hide"
});
});
  
  //
     });
     
   </script>



  	<script type="text/javascript" src="sf/fancybox/jquery.mousewheel-3.0.2.pack.js"></script>
	<script type="text/javascript" src="sf/fancybox/jquery.fancybox-1.3.1.js"></script>
	<link type="text/css" rel="stylesheet" href="sf/fancybox/jquery.fancybox-1.3.1.css" media="screen">
	<script type="text/javascript">
		$(document).ready(function() {
			/*
			*   Examples - images
			*/

			$("a[rel=example_group]").fancybox({
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'titlePosition' 	: 'over',
				'titleFormat'		: function(title, currentArray, currentIndex, currentOpts) {
					return '<span id="fancybox-title-over">Image ' + (currentIndex + 1) + ' / ' + currentArray.length + (title.length ? ' &nbsp; ' + title : '') + '';
				}
			});
		});
	</script>
    
 <script type="text/javascript">
$(document).ready(function(){   
    <!--WEATHER -->	
//  change lat & lon to the desire place marker to read the wearher
$.getJSON("http://api.openweathermap.org/data/2.1/find/city?lat=40.779575&lon=24.706044&cnt=1&callback=?",
{
format: "json"
},
function(data) {
//convert kelvin to celsius and round the decimal num
var celsius = Math.round(data.list[0].main.temp - 273.15);
//set the icon weather
$("#wtemp").text(celsius);
//$('#weathericon').attr('src', 'http://openweathermap.org/img/w/'+data.list[0].weather[0].icon+'.png');
//set the celsius text

});
});
</script>

